### A free/open-source library for quantitative finance

Classes
ql/math/matrixutilities/symmetricschurdecomposition.hpp File Reference

Eigenvalues/eigenvectors of a real symmetric matrix. More...

`#include <ql/math/matrix.hpp>`
Include dependency graph for symmetricschurdecomposition.hpp:

## Classes

class | SymmetricSchurDecomposition
| symmetric threshold Jacobi algorithm. More...

## Detailed Description

Eigenvalues/eigenvectors of a real symmetric matrix.